<?php
ob_start();
require_once("../includes/clase_sesion.php");
$sesion=new sesion(); // inicio la sesion
require_once("../includes/academia_constantes.php");
require_once("../includes/funciones_generales.php");
require_once("../includes/academia.locale.php");
$sesion->set('permiso',permisos($_POST['privilegio']));	

require_once("../includes/lib_lenguaje.php");
$cleguaje=new cLanguage("../phplang/");

if(!comprobar_sesion()){
	mensaje($cleguaje->Phrase('global','ses_cad'),$cleguaje->Phrase('project','institucion'));	
	exit;
}

require_once("../includes/MySQL.php");
require_once('../includes/html2pdf/html2pdf.class.php'); 
$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));

$configuracion=$sesion->get('configuracion');
$nombre_grupo=$configuracion['nombres_grupos'];

$cod_estudiantes=$_GET['est'];
$grado=$_GET['grado']; 
$grupo=$_GET['codgru']; 
$jornada=$_GET['jorn']; 
$sede=$_GET['sede']; 
$periodo=$_GET['peri']; 
$seccion=$_GET['secc']; 

?>
<style type="text/css">
table#sa
{
	width:100%;	
    padding: 0;
    border: solid 1px;
    background: #FFFFFF;
    vertical-align: middle;
	border-collapse:collapse;
}

#sa td
{
    padding: 1px;
    border: solid 1px;
    text-align: left;
    font-size: 10pt;
}
#sa th
{
    padding: 1px;
    border: solid 1px;
    text-align: center;
}
#grande th
{
    padding: 1px;
    border: solid 1px;
    text-align: center;
}
</style>

<?php 
	$con="";
	$codest=explode(",",$cod_estudiantes); 
	for ($i=0; $i<count($codest);$i++){
		if ($con!=""){
			$con=$con . " or aca_estxasigxgrupos.cod_estudiante=". $codest[$i];	
		}
		else{
			$con="aca_estxasigxgrupos.cod_estudiante=". $codest[$i];	
		}
	} 	
	
	$consulta="SELECT
    IF (aca_areas.nom_area=aca_asignaturas.nom_asi,'',aca_areas.nom_area) AS nom_area
    , aca_asignaturas.nom_asi
    , aca_notasxdes.nota_definitiva_numeros
    , aca_notasxdes.nota_definitiva_letras
    , aca_notasxdes.observaciones
    , aca_notasxdes.faltas_jus
    , aca_notasxdes.faltas_inj
    , aca_notasxdes.periodo_calif
    , aca_estxasigxgrupos.cod_estudiante
	, aca_estudiantes.numedocumento_est
    , CONCAT_WS(' ',aca_estudiantes.apellido1_est, aca_estudiantes.apellido2_est, aca_estudiantes.nombre1_est, aca_estudiantes.nombre2_est) AS nombre
FROM
    aca_asignaturasxgrupos
    INNER JOIN aca_asignaturas 
        ON (aca_asignaturasxgrupos.cod_asi = aca_asignaturas.cod_asi)
    INNER JOIN aca_areas 
        ON (aca_asignaturas.cod_area = aca_areas.cod_area)
    INNER JOIN aca_estxasigxgrupos 
        ON (aca_estxasigxgrupos.cod_asigxgrupo = aca_asignaturasxgrupos.cod_asigxgrupo)
    INNER JOIN aca_notasxdes 
        ON (aca_notasxdes.cod_estxasigxgrupos = aca_estxasigxgrupos.cod_estxasigxgrupos)
    INNER JOIN aca_estudiantes 
        ON (aca_estxasigxgrupos.cod_estudiante = aca_estudiantes.cod_estudiante)
WHERE ($con) ORDER BY nombre, periodo_calif, aca_asignaturas.pri_asi";

	$academia->instruccion($consulta);
	$row = $academia->extraer_registro();
//    while($row = $academia->extraer_registro())
//    {   
?>

 <page backtop="170px" backbottom="7mm" backleft="5mm" backright="10mm" > 
      <bookmark title="prueba" level="0" ></bookmark>
      <page_header > 
			<?php include('../mod_boletines - Copia/encabezado_boletin.php'); ?>
      </page_header> 
      <page_footer> 
           <i>Prointel Putumayo - Academia Web 1.0</i>
      </page_footer> 


   <table id='sa'>
		<tr id='grande'>
    		<th  style='width:15%'>No. Doc: <?php echo $row['numedocumento_est']; ?></th>
            <th  style='width:55%'>Estudiante: <?php echo $row['nombre']; ?></th>
            <th  style='width:15%'>Grado: <?php echo $grado; ?></th>
            <th  style='width:15%'>Periodo: <?php echo $periodo; ?></th></tr>
        <tr >
            <th colspan="2">Sede: <?php echo $sede; ?></th>
            <th >Sección: <?php echo $seccion; ?></th>
            <th >Fecha:<?php echo date("d/m/Y"); ?></th>
        </tr>
   </table>
   sdfg sfdgsdf
    <?php /*
		$mat= ($retirado == 'on') ? $row['matriculado'] : '&nbsp;';
		$ret= ($retirado == 'on') ? $row['estado'] : '&nbsp;'; 
		echo "<tr><td>".$i. "</td> <td>".$row['nombre']."</td><td align='center'>". $mat . "</td><td align='center'>". $ret ."</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>";
		$i=$i+1;
	}
#    echo "</td>";    
#    echo "</tr>";
    echo "</table>"; */
	
 
?>
 </page> 
<?php
//	}
//	$academia->liberar();   

?>



